Emulateurs N64 sur XBOX 360 [Fermé]

Signaler
Messages postés
17
Date d'inscription
mercredi 25 juin 2008
Statut
Membre
Dernière intervention
22 novembre 2010
-
 Omfglol -
Bonjour, je voudrais installer un émulateur de N64 sur ma XBOX 360 mais je ne sais pas comment ni avec quoi. Quelqu'un doit bien savoir comment faire. Je précise que je n'ai pas modifiée ma console, elle est d'origine. Merci.

9 réponses

un émulateur quel qu'il soit sur 360 c'est chaud a installer. Déja c seulement possible avec les anciennes générations de carte-mere carte mère et quand bien même tu posséderait une vieille box, la modif sur celle-ci est assez lourde. On est loin du simple flash de lecteur.
5
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Messages postés
17
Date d'inscription
mercredi 25 juin 2008
Statut
Membre
Dernière intervention
22 novembre 2010
1
Et tu aurait une idée sur la facon de faire stp? (à noter que je suis loin d'être un king en informatique)
Messages postés
975
Date d'inscription
vendredi 28 décembre 2007
Statut
Membre
Dernière intervention
8 juillet 2009
185
t'as la n64 ?
Messages postés
17
Date d'inscription
mercredi 25 juin 2008
Statut
Membre
Dernière intervention
22 novembre 2010
1
Non sinon je chercherai pas 1 émulateur
Messages postés
975
Date d'inscription
vendredi 28 décembre 2007
Statut
Membre
Dernière intervention
8 juillet 2009
185
Je peu pas t'aider, j'y connais rien en 3.6 je connais seulement les émulateurs
Bien-sur qu'il peut! J'me demande pas pkoi ton pseudo est NooB.. Pour revenir au sujet, je ne peut pas vraiment t'aider, car je ne l'ai pas, mais j'ai déja vu un pot qui jouais a Super Smash Bros sur sa 360. Il m'a dit qu'il avais un CD avec plusieurs jeux Nin64 dessus.. biensur ton lecteur doit etre flashé! Tout ça pour dire que si tu cherche sur internet tu vas trouver c'est sur, ça se fait!
Messages postés
17
Date d'inscription
mercredi 25 juin 2008
Statut
Membre
Dernière intervention
22 novembre 2010
1
Ok merci du conseil
salut est ce que ta reussi a mettre un emulateur sur ta xbox360?
Il faut un kernel modifié pour lire du contenu non signé
Messages postés
975
Date d'inscription
vendredi 28 décembre 2007
Statut
Membre
Dernière intervention
8 juillet 2009
185
bin moi g la n64 et son émulateur
Messages postés
17
Date d'inscription
mercredi 25 juin 2008
Statut
Membre
Dernière intervention
22 novembre 2010
1
C'est pas vraiment utile mais bon. Alors t'a une idée? Pliz
>
Messages postés
17
Date d'inscription
mercredi 25 juin 2008
Statut
Membre
Dernière intervention
22 novembre 2010

Salut à tous j'ai une question de pur curiosité !

Je voulais savoir si c'était possible d'installer un émulateur GBA sur ma XBox 360, en sachant que ma console est d'origine version "arcade"...

J'ai déjà vu que je pouvais connecter ma console à mon PC mais la question reste la même, est-ce possible d'une manière ou d'ue autre d'avoir un émulateur GBA sur cette console ?

Merci d'avance à tous ceux qui me répondront !!

Mrsmith
Slt,

Un émulateur sur la 360 : NON !

Enjoy !
A la réponse de NooB, un émulateur de N64 sur une xbox 360 est possible et meme en développement actuellement.

Je ne suis pas sur si c'est pour Xbox 360 pcq il y a pas encore d'info sur la page.

http://surreal64.sourceforge.net/

Sur le site >>>Coming real soon for the xbox...


Pour rouler l'émulateur il te faut: Un XDK(Xbox developer kit) ou un Xbox 360 JTAG(peut lire des codes non signé)

Attention: Microsoft banni tout les JTAG ou XDK si possible de Xbox live...

JTAG = enfreint le code de conduite de m$
XDK = possession non-autorisé d'un XDK(si ta pas une license de dévelopeur de m$, bien tes pas autorisé)

Bon bonne chance

PS: j'ai un JTAG banni de xbox live :p

Ah oui j'ai oublié, le jtag a été patché dans les versions supérieur des xbox alors il te faut une xbox qui s'est pas connecté sur Xbox live depuis <<avant aout 2008>> Sinon il est patché

Plus clairement si tu veux savoir si ta xbox peut etre jtaggé, va dans tes info systeme et cherche ta version de kernel...

Il te faut un kernel de 7371 ou inférieur

A+